"IDS_ABORT" = "Відмінити";
"IDS_ACCEPT" = "Прийняти";
"IDS_ACCESS_CHANGE_SIDES" = "Переглянути мій екран переключенням сторін";
"IDS_ACCESS_CONFIRMALL" = "Після підтвердження";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Діалогове вікно дозволяє Вам редагувати права доступу по кожній опції.";
"IDS_ACCESS_CONTROL_TITLE" = "Деталі керування доступом";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Керуйте віддаленою програмою TeamViewer";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Керувати локальною програмою TeamViewer";
"IDS_ACCESS_DENYALL" = "Відмовлено";
"IDS_ACCESS_DESCRIPTION" = "Налаштування безпеки на віддаленому комп'ютері обмежують доступ до деяких функцій TeamViewer. Ви маєте наступні права доступу:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Заздалегідь визначені налаштування для підтвердження всього";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Заздалегідь визначені налаштування, які дозволяють повний доступ";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Заздалегідь визначені налаштування перегляду і демонстрації";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Вимкнути дистанційне введення й показати чорний екран";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Вимкнути локальне введення й показати чорний екран.";
"IDS_ACCESS_DISABLEINPUTATSTART" = "При кожному запуску сеансу";
"IDS_ACCESS_EXECUTESCRIPTS" = "Виконувати сценарії";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Передати файли";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Передати файли";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Передача файлів з використанням коробки файлів";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Передача файлів з використанням коробки файлів";
"IDS_ACCESS_FULLACCESS" = "Дозволено";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Контролювати цей комп’ютер";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Контроль дистанційних комп’ютерів";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Провести конференцію";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Приєднатися до конференції";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Отримати файл за допомогою коробки файлів";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Записати конференцію";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Поділитися файлами";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Використати TeamViewer Printing";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Використати TeamViewer Printing";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Контроль дистанційних комп’ютерів";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Контролювати цей комп’ютер";
"IDS_ACCESS_SESSION_INSIGHTS_LOGGING" = "Session Insights Logging";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Приєднатися і переглянути віддалені екрани";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Приєднатися і переглянути мій екран";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "Щомісяця";
"IDS_ADV_NEVER" = "Ніколи";
"IDS_ADV_WEEKLY" = "Щотижня";
"IDS_ALLOW_FILE_TRANSFER" = "Дозволити передачу файлу";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Побачити інших учасників";
"IDS_ALLOWED_TO_DRAW" = "Дозволити перетягування";
"IDS_ALLOWED_TO_POINT" = "Дозволити вказування";
"IDS_APPLY" = "Задати";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Так";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Ні";
"IDS_AUTOUPDATE_MODE_LABEL" = "Встановити нову версію автоматично";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Підключитися";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Завершити передавання файлу";
"IDS_BUTTON_ACTIVATE" = "Активувати";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Закрити і видалити";
"IDS_BUTTON_END_MEETING" = "Завершити конференцію";
"IDS_BUTTON_END_REMOTECONTROL" = "Завершення сеансу";
"IDS_BUTTON_INVITE" = "Запросити";
"IDS_BUTTON_LEAVE_MEETING" = "Залишити конференцію";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Покинути сеанс";
"IDS_BUTTON_OPEN_SETTINGS" = "Відкрити налаштування";
"IDS_BUTTON_RECONNECT" = "Підключитися повторно";
"IDS_BUTTON_REVOKE" = "Скасувати";
"IDS_BUTTON_SWITCH" = "Увімкнути";
"IDS_BUTTON_USE_NEW" = "Використовувати нові";
"IDS_BUTTON_USE_OLD" = "Використовувати старі";
"IDS_CANCEL" = "Скасувати";
"IDS_CLEAR_HISTORY" = "Очистити історію";
"IDS_CLOSE_ALL" = "Закрийте всі підключення";
"IDS_CLOSE" = "Закрити";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Використовувати дані користувача для конференції для аудіо";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Телефон";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "IP-телефонія";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Режим конференції";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Використовувати дані конференції TeamViewer для аудіо";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Телефонні дані";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Налаштувати конференц-виклик";
"IDS_CONTINUE" = "Продовжити";
"IDS_COPY_TO_CLIPBOARD" = "Копіювати в буфер";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Низький";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Високий";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Істинна передача кольору";
"IDS_CUSTOM_QUALITY_COLOR" = "Кольори:";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Покращити сумісність прикладної програми (знижує продуктивність)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Адаптивний";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Через це може збільшитися використання пропускної здатності";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Увесь екран";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Швидке потокове передавання відео:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Вимк.";
"IDS_CUSTOM_QUALITY_LABEL" = "Якість:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Найвища якість";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Найвища швидкість";
"IDS_CUSTOM_QUALITY" = "Налаштування користувача";
"IDS_DECLINE" = "Відхилити";
"IDS_DEFINE_PASSWORD" = "Задати пароль";
"IDS_DELETE" = "Видалити";
"IDS_DENY" = "Відмовитись";
"IDS_DISABLE" = "Вимкнути";
"IDS_ERROR" = "Помилка";
"IDS_EXIT" = "Вихід";
"IDS_FEEDBACK" = "Зворотній зв'язок";
"IDS_FT_ALLOW" = "Дозволити доступ";
"IDS_FT_ALLOWALL" = "Дозволити все";
"IDS_FT_BUTTON_OVERWRITE" = "Переписати";
"IDS_FT_BUTTON_OVERWRITEALL" = "Перезаписати все";
"IDS_FT_BUTTON_RESUME" = "Відновити";
"IDS_FT_BUTTON_RETRY" = "Повторити";
"IDS_FT_BUTTON_SKIP" = "Пропустити";
"IDS_INSTALL_FULL" = "Встановити повну версію";
"IDS_INSTALL" = "Установити";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Повна взаємодія";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Мінімальна взаємодія";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Текст Вашого повідомлення";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Запросити учасників";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Дозволити доступ";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Дозволити використовувати чат з усіма учасниками";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Дозволити спільне використання файлів для всіх учасників";
"IDS_ITERACTION_TYPE_MANUALLY" = "Дозволити вручну";
"IDS_JOIN" = "Приєднатися";
"IDS_LEARN_MORE" = "Докладніше";
"IDS_LOGFILE_GENERATOR_ERROR" = "Під час збору файлів журналу сталася помилка. Зверніться до служби підтримки TeamViewer.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% завершено збір файлів журналу.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% збирає файли журналу. Зачекайте...";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "Збір файлів журналу";
"IDS_LOGOFF" = "Вийти";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Щоб переглянути файли журналу, увійдіть як адміністратор на цьому пристрої Mac.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Щоб відкрити файли журналу, потрібен пароль адміністратора.";
"IDS_MEETING_ACCESS_ALLOW" = "Дозволено";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Налаштування користувача";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Повний доступ";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Переглянути і продемонструвати";
"IDS_MEETING_ACCESS_DENY" = "Відмовлено";
"IDS_MOVE_LICENSE" = "Перемістити ліцензію";
"IDS_NO_MAILING_PROGRAM" = "Неможливо знайти поштову програму за замовчуванням. \r\nНалаштуйте поштову програму. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Прийнятний";
"IDS_PASSWORD_STRONG" = "Надійний";
"IDS_PASSWORD_WEAK" = "Дуже ненадійний";
"IDS_PROXY_SETTINGS" = "Налаштування проксі-сервера";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Перезавантаження";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Вилучити";
"IDS_REPLY" = "Відповідь";
"IDS_RESET" = "Перевантажити";
"IDS_REVERT" = "Повернення";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Перевірити наявність оновлень";
"IDS_SAVE_AS" = "Зберегти як...";
"IDS_SAVE" = "Зберегти";
"IDS_SEND_EMAIL" = "Відкрити як електронну пошту";
"IDS_SEND_SMS_INVITE" = "Надіслати SMS";
"IDS_SENDAUDIO_ALLOWED" = "Дозволити аудіо";
"IDS_SENDCHAT_ALLOWED" = "Дозволити чат";
"IDS_SENDVIDEO_ALLOWED" = "Дозволити відео";
"IDS_SHOW_IN_FINDER" = "Показати в папці";
"IDS_SHOW_INFO" = "Показати інформацію";
"IDS_SHOW_LOG" = "Показати файл журналу";
"IDS_SHOW_SCREEN" = "Показати екран";
"IDS_SKIP_PASSWORD" = "Пропустити пароль";
"IDS_START_SESSION" = "Розпочати сеанс";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE_INTERVAL_LABEL" = "Перевіряти наявність нових версій";
"IDS_UPDATE" = "Оновлення";
"IDS_UPGRADE_LICENSE" = "Upgrade";
